<table class="table table-bordered table-hover mt-5">
  <thead>
    
      <th scope="col">Nombre</th>
      
  </thead>
  <tbody>
      
  <tr>
    
     
    </tr>
  </tbody>
      
  <tr>
    
     
    </tr>
  </tbody>
      
  <tr>
    
     
    </tr>
  </tbody>
      
  <tr>
    
     
    </tr>
  </tbody>
      
  <tr>
    
     
    </tr>
  </tbody>
      
  <tr>
    
     
    </tr>
  </tbody>
    
</table>